<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: jetcart.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_1563a38af0d3a5e4a6330d6d45e9792a.html">tools</a></li><li class="navelem"><a class="el" href="dir_b520d1ab1ec20b7fc47acdc53c2a8486.html">init_flow_old</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">jetcart.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespacejetcart"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacejetcart.html">jetcart</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:a3b0be75a964dff4e520ed2e4f50d433c"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="jetcart_8f90.html#a3b0be75a964dff4e520ed2e4f50d433c">jetcart_grid</a></td></tr>
<tr class="separator:a3b0be75a964dff4e520ed2e4f50d433c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2bf071a9a0c9813c2a5d78d8d2cfa93b"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="jetcart_8f90.html#a2bf071a9a0c9813c2a5d78d8d2cfa93b">jetcart_data</a></td></tr>
<tr class="separator:a2bf071a9a0c9813c2a5d78d8d2cfa93b"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a56eb73a206f41c6c4edf4262b08e0124"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacejetcart.html#a56eb73a206f41c6c4edf4262b08e0124">jetcart::l</a></td></tr>
<tr class="separator:a56eb73a206f41c6c4edf4262b08e0124"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4d27f9f4a631dfc3df5f342e3bbb57be"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacejetcart.html#a4d27f9f4a631dfc3df5f342e3bbb57be">jetcart::height</a></td></tr>
<tr class="separator:a4d27f9f4a631dfc3df5f342e3bbb57be"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a220abc442bad5e8cea9bca221777922e"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacejetcart.html#a220abc442bad5e8cea9bca221777922e">jetcart::width</a></td></tr>
<tr class="separator:a220abc442bad5e8cea9bca221777922e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa8cb611875030760eb71aa42982f7644"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacejetcart.html#aa8cb611875030760eb71aa42982f7644">jetcart::channel_l</a></td></tr>
<tr class="separator:aa8cb611875030760eb71aa42982f7644"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af5b09cd89345296d971d7dc864c48859"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacejetcart.html#af5b09cd89345296d971d7dc864c48859">jetcart::channel_height</a></td></tr>
<tr class="separator:af5b09cd89345296d971d7dc864c48859"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a13f8ca6aa50cd8c599b8175b96a8e177"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacejetcart.html#a13f8ca6aa50cd8c599b8175b96a8e177">jetcart::u</a></td></tr>
<tr class="separator:a13f8ca6aa50cd8c599b8175b96a8e177"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abbba58877cbb08f2536b518e74531cfe"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacejetcart.html#abbba58877cbb08f2536b518e74531cfe">jetcart::v</a></td></tr>
<tr class="separator:abbba58877cbb08f2536b518e74531cfe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aafa876968bdaa7bc004e8526cc7680d4"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacejetcart.html#aafa876968bdaa7bc004e8526cc7680d4">jetcart::w</a></td></tr>
<tr class="separator:aafa876968bdaa7bc004e8526cc7680d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aefc91a3a9cffeb84cd989e1dee9cfd82"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacejetcart.html#aefc91a3a9cffeb84cd989e1dee9cfd82">jetcart::p</a></td></tr>
<tr class="separator:aefc91a3a9cffeb84cd989e1dee9cfd82"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function/Subroutine Documentation</h2>
<a id="a2bf071a9a0c9813c2a5d78d8d2cfa93b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2bf071a9a0c9813c2a5d78d8d2cfa93b">&#9670;&nbsp;</a></span>jetcart_data()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine jetcart_data </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacebosch__chamber.html#a37a98dbd702c4db10be66942e0db81d5">bosch_chamber::p</a>, <a class="el" href="namespacebosch__chamber.html#a49571ceb741d1b130191d2bdb06af042">bosch_chamber::u</a>, <a class="el" href="namespacebosch__chamber.html#a6f7fe2c8f274406d204dd5230c2bc3ef">bosch_chamber::v</a>, and <a class="el" href="namespacebosch__chamber.html#ad4aa387322284505b31af71ab555b026">bosch_chamber::w</a>.</p>

</div>
</div>
<a id="a3b0be75a964dff4e520ed2e4f50d433c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3b0be75a964dff4e520ed2e4f50d433c">&#9670;&nbsp;</a></span>jetcart_grid()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine jetcart_grid </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacejetcart.html#af5b09cd89345296d971d7dc864c48859">jetcart::channel_height</a>, <a class="el" href="namespacejetcart.html#aa8cb611875030760eb71aa42982f7644">jetcart::channel_l</a>, <a class="el" href="namespacejetcart.html#a4d27f9f4a631dfc3df5f342e3bbb57be">jetcart::height</a>, <a class="el" href="namespaceignition.html#ac1155a15f2f840aebf3c4fc1edaa5bac">ignition::l</a>, and <a class="el" href="namespacejetcart.html#a220abc442bad5e8cea9bca221777922e">jetcart::width</a>.</p>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Mon Jul 13 2020 22:28:00 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
